.titlestyle206007{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle206007{ font-size: 9pt ;}
.summarystyle206007{ font-size: 9pt ;}
.clickstyle206007{ font-size: 9pt ;}
.winstyle206007{ font-size: 9pt ;}
.headstyle206007{ font-weight: bold; font-size: 9pt ;}

